<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>simple html page</title>
    <link rel="stylesheet" href="styles.css" />
  </head>
  <body>
    <div class="header_section">
      <div class="nav_bar">
        <div><h3>BrandName</h3></div>
        <div class="nav_bar_1">
          <li><a href="">Home</a></li>
          <li><a href="">Product</a></li>
          <li><a href="">Pricing</a></li>
          <li><a href="">Contact</a></li>
        </div>
        <div class="nav_bar_2">
          <div><a href="">Login</a></div>
          <div><button class="btn_nav">Become a member -></button></div>
        </div>
      </div>
      <div class="main_content">
        <div><h5>Welcome</h5></div>
        <div><h1>Highly Distinguished Courses</h1></div>
        <div>
          <h4>
            Learn how to master online selling in 4 weeks of intensive online
            training. Limited registration time!
          </h4>
        </div>
        <div><button class="btn_main">Join Us</button></div>
      </div>
    </div>
    <div class="all_section">
      <div class="first_section">
        <div class="first_section_content">
          <h6>Practice Advice</h6>
          <h2>Make online education accessible</h2>
          <p class="p1">
            Problems trying to resolve the conflict between the two major realms
            of Classical physics: Newtonian mechanics
          </p>
        </div>
        <div class="card">
          <div class="card_1">
            <img src="images/card1.png" alt="" />
            <h5>Lifetime access</h5>
            <hr />
            <p>The gradual accumulation of information about</p>
          </div>
          <div class="card_2">
            <img src="images/card2.png" alt="" />
            <h5>2,769 online courses</h5>
            <hr />
            <p>The gradual accumulation of information about</p>
          </div>
          <div class="card_3">
            <img src="images/card3.png" alt="" />
            <h5>Certified Teacher</h5>
            <hr />
            <p>The gradual accumulation of information about</p>
          </div>
          <div class="card_4">
            <img src="images/card4.png" alt="" />
            <h5>Books Liberary</h5>
            <hr />
            <p>The gradual accumulation of information about</p>
          </div>
        </div>
      </div>
      <div class="second_section">
        <div class="second_section_first">
          <div class="circle"></div>
          <img class="img1" src="images/technology1.png" alt="" />
          <img class="img2" src="images/image 2.png" alt="" />
          <img class="img3" src="images/image 3.png" alt="" />
          <img class="img4" src="images/image 5.png" alt="" />
          <img class="img5" src="images/Group 323.png" alt="" />
          <img class="img6" src="images/Group 324.png" alt="" />
          <img class="img7" src="images/Frame 325.png" alt="" />
        </div>
        <div class="second_section_second">
          <hr />
          <h2>Packages that are aprodable</h2>
          <p>
            Problems trying to resolve the conflict between the two major realms
            of Classical physics: Newtonian mechanics
          </p>
          <a href="">Learn More <img src="images/@none.png" alt="" /></a>
        </div>
      </div>
      <div class="third_section"></div>
      <div class="forth_section"></div>
      <div class="fifth_section"></div>
      <div class="footer_section"></div>
    </div>
  </body>
</html>
